package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionProductos extends DefaultItemMenuSistema{

	public ItemMenuConfiguracionProductos() {
		super("indexController.mniConfiguracionProductos.label");
	}
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONDEPRODUCTOS";

	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionProductos.zul",
                Labels.getLabel("busquedaConfiguracionProductosController.window.title"), null, desktop);
		
	}
}
